
/* ****************** 1칸 레이아웃  ****************** */

.layout_86011_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_86011_ > div:after {content:''; display:block; clear:both;}
.layout_86011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_86013_:after {content:''; display:block; clear:both;}
.img_tile_86013_ * {box-sizing:border-box;}
.img_tile_86013_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_86013_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_86013_ .item a:hover,
.img_tile_86013_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_86013_ .item a:hover .subject,
.img_tile_86013_ .item.active a .subject{color:#fff;}
.img_tile_86013_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_86013_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_86013_ .item .text_box {display:block;}
.img_tile_86013_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_86013_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_86013_ .item .content {color:#444444;}
.img_tile_86013_ .item.mobile_hide {display:none;}

.text_vsml_86013_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_86013_ .content {font-size:10px; line-height:1.6em;}
.text_sml_86013_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_86013_ .content {font-size:12px; line-height:1.6em;}
.text_mid_86013_ .subject {font-size:14px; line-height:1.4em;}
.text_mid_86013_ .content {font-size:12px; line-height:1.6em;}
.text_big_86013_ .subject {font-size:17px; line-height:1.4em;}
.text_big_86013_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_86013_ .item {width:100%;}
.col_m_2_86013_ .item {width:50%;}
.col_m_3_86013_ .item {width:33.3333%;}
.col_m_4_86013_ .item {width:25%;}
.col_m_1_86013_ .item,
.col_m_2_86013_ .item2n,
.col_m_3_86013_ .item3n,
.col_m_4_86013_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_86013_ .item.mobile_hide {display:block;}

	.col_m_1_86013_ .item,
	.col_m_2_86013_ .item2n,
	.col_m_3_86013_ .item3n,
    .col_m_4_86013_ .item4n {clear:none;}

	.col_t_1_86013_ .item {width:100%;}
	.col_t_2_86013_ .item {width:50%;}
	.col_t_3_86013_ .item {width:33.3333%}
	.col_t_4_86013_ .item {width:25%;}
	.col_t_5_86013_ .item {width:20%;}
    .col_t_6_86013_ .item {width:16.6666%;}
	.col_t_1_86013_ .item,
	.col_t_2_86013_ .item2n,
	.col_t_3_86013_ .item3n,
	.col_t_4_86013_ .item4n,
    .col_t_5_86013_ .item5n,
    .col_t_6_86013_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_86013_ .item,
	.col_t_2_86013_ .item2n,
	.col_t_3_86013_ .item3n,
	.col_t_4_86013_ .item4n,
    .col_t_5_86013_ .item5n,
    .col_t_6_86013_ .item6n {clear:none;}

	.col_pc_1_86013_ .item {width:100%;}
	.col_pc_2_86013_ .item {width:50%;}
	.col_pc_3_86013_ .item {width:33.3333%;}
	.col_pc_4_86013_ .item {width:25%;}
	.col_pc_5_86013_ .item {width:20%;}
    .col_pc_6_86013_ .item {width:16.6666%;}
	.col_pc_7_86013_ .item {width:14.2857%;}
	.col_pc_8_86013_ .item {width:12.5%;}
	.col_pc_9_86013_ .item {width:11.1111%;}
	.col_pc_10_86013_ .item {width:10%;}
    .col_pc_11_86013_ .item {width:9.0909%;}
    .col_pc_12_86013_ .item {width:8.3333%;}
	.col_pc_1_86013_ .item,
	.col_pc_2_86013_ .item2n,
	.col_pc_3_86013_ .item3n,
	.col_pc_4_86013_ .item4n,
	.col_pc_5_86013_ .item5n,
	.col_pc_6_86013_ .item6n,
	.col_pc_7_86013_ .item7n,
	.col_pc_8_86013_ .item8n,
	.col_pc_9_86013_ .item9n,
	.col_pc_10_86013_ .item10n
    .col_pc_11_86013_ .item11n
    .col_pc_12_86013_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_86013_ .item.mobile_hide {display:block;}

	.col_m_1_86013_ .item,
	.col_m_2_86013_ .item2n,
	.col_m_3_86013_ .item3n,	
    .col_m_4_86013_ .item4n{clear:none;}

	.col_t_1_86013_ .item,
	.col_t_2_86013_ .item2n,
	.col_t_3_86013_ .item3n,
	.col_t_4_86013_ .item4n,
    .col_t_5_86013_ .item5n,
    .col_t_6_86013_ .item6n {clear:none;}

	.col_pc_1_86013_ .item {width:100%;}
	.col_pc_2_86013_ .item {width:50%;}
	.col_pc_3_86013_ .item {width:33.3333%;}
	.col_pc_4_86013_ .item {width:25%;}
	.col_pc_5_86013_ .item {width:20%;}
	.col_pc_6_86013_ .item {width:16.6666%;}
	.col_pc_7_86013_ .item {width:14.2857%;}
	.col_pc_8_86013_ .item {width:12.5%;}
	.col_pc_9_86013_ .item {width:11.1111%;}
	.col_pc_10_86013_ .item {width:10%;}
    .col_pc_11_86013_ .item {width:9.0909%;}
    .col_pc_12_86013_ .item {width:8.3333%;}
	.col_pc_1_86013_ .item,
	.col_pc_2_86013_ .item2n,
	.col_pc_3_86013_ .item3n,
	.col_pc_4_86013_ .item4n,
	.col_pc_5_86013_ .item5n,
	.col_pc_6_86013_ .item6n,
	.col_pc_7_86013_ .item7n,
	.col_pc_8_86013_ .item8n,
	.col_pc_9_86013_ .item9n,
	.col_pc_10_86013_ .item10n,
    .col_pc_11_86013_ .item11n,
    .col_pc_12_86013_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_86012_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_86012_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86012_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86012_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86012_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_86012_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86012_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86014_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86014_ > div {margin-left:-20px;}
.layout_86014_ > div:after {content:''; display:block; clear:both;}
.layout_86014_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86014_ > div > .container_1 {width:25%;}
.layout_86014_ > div > .container_2 {width:25%;}
.layout_86014_ > div > .container_3 {width:25%;}
.layout_86014_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86014_ > div > .container_1 { width:50%; }
	.layout_86014_ > div > .container_2 { width:50%; }
	.layout_86014_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86014_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86014_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86016_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86016_ * {box-sizing:border-box;}
.img_86016_ a {display:block; text-decoration:none;}
.img_86016_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86015_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86015_ * {box-sizing:border-box;}
.img_86015_ a {display:block; text-decoration:none;}
.img_86015_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86018_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86018_ * {box-sizing:border-box;}
.img_86018_ a {display:block; text-decoration:none;}
.img_86018_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86017_ * {box-sizing:border-box;}
.img_86017_ a {display:block; text-decoration:none;}
.img_86017_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86019_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86019_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86019_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86019_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86019_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86019_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86019_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86020_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86020_ > div {margin-left:-20px;}
.layout_86020_ > div:after {content:''; display:block; clear:both;}
.layout_86020_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86020_ > div > .container_1 {width:25%;}
.layout_86020_ > div > .container_2 {width:25%;}
.layout_86020_ > div > .container_3 {width:25%;}
.layout_86020_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86020_ > div > .container_1 { width:50%; }
	.layout_86020_ > div > .container_2 { width:50%; }
	.layout_86020_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86020_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86020_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86022_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86022_ * {box-sizing:border-box;}
.img_86022_ a {display:block; text-decoration:none;}
.img_86022_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86021_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86021_ * {box-sizing:border-box;}
.img_86021_ a {display:block; text-decoration:none;}
.img_86021_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86023_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86023_ * {box-sizing:border-box;}
.img_86023_ a {display:block; text-decoration:none;}
.img_86023_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86024_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86024_ * {box-sizing:border-box;}
.img_86024_ a {display:block; text-decoration:none;}
.img_86024_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86025_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86025_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86025_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86025_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86025_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86025_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86025_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86026_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86026_ > div {margin-left:-20px;}
.layout_86026_ > div:after {content:''; display:block; clear:both;}
.layout_86026_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86026_ > div > .container_1 {width:25%;}
.layout_86026_ > div > .container_2 {width:25%;}
.layout_86026_ > div > .container_3 {width:25%;}
.layout_86026_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86026_ > div > .container_1 { width:50%; }
	.layout_86026_ > div > .container_2 { width:50%; }
	.layout_86026_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86026_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86026_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86027_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86027_ * {box-sizing:border-box;}
.img_86027_ a {display:block; text-decoration:none;}
.img_86027_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86029_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86029_ * {box-sizing:border-box;}
.img_86029_ a {display:block; text-decoration:none;}
.img_86029_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86028_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86028_ * {box-sizing:border-box;}
.img_86028_ a {display:block; text-decoration:none;}
.img_86028_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86030_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86030_ * {box-sizing:border-box;}
.img_86030_ a {display:block; text-decoration:none;}
.img_86030_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86031_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86031_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86031_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86031_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86031_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86031_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86031_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_86032_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86032_ > div {margin-left:-20px;}
.layout_86032_ > div:after {content:''; display:block; clear:both;}
.layout_86032_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_86032_ > div > .container_1 {width:25%;}
.layout_86032_ > div > .container_2 {width:25%;}
.layout_86032_ > div > .container_3 {width:25%;}
.layout_86032_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_86032_ > div > .container_1 { width:50%; }
	.layout_86032_ > div > .container_2 { width:50%; }
	.layout_86032_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_86032_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_86032_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86034_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86034_ * {box-sizing:border-box;}
.img_86034_ a {display:block; text-decoration:none;}
.img_86034_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86033_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86033_ * {box-sizing:border-box;}
.img_86033_ a {display:block; text-decoration:none;}
.img_86033_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86035_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86035_ * {box-sizing:border-box;}
.img_86035_ a {display:block; text-decoration:none;}
.img_86035_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_86036_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86036_ * {box-sizing:border-box;}
.img_86036_ a {display:block; text-decoration:none;}
.img_86036_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_86037_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86037_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86037_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86037_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86037_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86037_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86037_:before {content:'공백: 20px';}
}
